; DO NOT TOUCH THIS SECTION
[Version]
Signature="$CHICAGO$"

[DeviceList]
USB\Vid_041e&Pid_4034
USB\Vid_041e&Pid_4035

[Options]
CheckUSB20Support=0
ResourceFile     =CtStpCD.crl      ; If CheckUSB20Support set to 1, use the Setup plugin resource.
ProductName=Creative WebCam Instant
ExtAppPath       =\Drivers\ConnectMessage\ConnectUsb.exe  ; Do not need to change
CopyFiles        =CopySysFiles

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN

[DestinationDirs]
DefaultDestDir=11
CopySysFiles  =11

[CopySysFiles]
P0620Aor.dll